I have the same problem with installing other software that needs newer versions of libgtk. Please explain how can I update libgtk. Thanks.